.version.trusts /* version checker */
{
	color: #00001A;
	background-color: #13AB47;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1228.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
}

#ppu51319
{
	width: 0.01px;
	margin-left: -100px;
}

#pu51319
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u51319
{
	z-index: 74;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u51045-fr.png") no-repeat left top;
	background-size: cover;
}

#u51319-bw
{
	z-index: 74;
}

#u51320-10
{
	z-index: 75;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u51320-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51320-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u51320-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51320-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u51320-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u51320-6
{
	font-size: 18px;
	line-height: 18px;
}

#u51320-7
{
	line-height: 20px;
}

#u51320-10-bw
{
	z-index: 75;
}

#pamphletu51322
{
	z-index: 86;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u51327
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u51327popup
{
	z-index: 87;
}

#u51329
{
	z-index: 88;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51330
{
	z-index: 89;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u51349
{
	z-index: 90;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51350
{
	z-index: 91;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u51352
{
	z-index: 92;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu51353
{
	z-index: 131;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u51363
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u51363popup
{
	z-index: 132;
}

#u51364
{
	z-index: 133;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51365-9
{
	z-index: 134;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u51365-4,#u51365-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u51354
{
	z-index: 143;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u51355
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u51355:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51356-3
{
	z-index: 145;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u51355:hover #u51356-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u51355.PamphletThumbSelected #u51356-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u51355.PamphletThumbSelected #u51356-3 p
{
	font-size: 14px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u51366-38
{
	z-index: 93;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u51366-36
{
	padding-top: 5px;
}

#u51366-11,#u51366-20,#u51366-27,#u51366-31
{
	color: #7F7F7F;
}

#u51332
{
	z-index: 148;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51333-8
{
	z-index: 149;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u51333-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u51365,#u51365-5,#u51366,#u51366-4,#u51366-6,#u51366-7,#u51366-9,#u51366-10,#u51366-12,#u51366-14,#u51366-15,#u51366-17,#u51366-18,#u51366-21,#u51366-23,#u51366-24,#u51366-26,#u51366-28,#u51366-30,#u51366-32,#u51366-34,#u51333,#u51333-4
{
	color: #FFFFFF;
}

#u51348
{
	z-index: 157;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51334
{
	z-index: 158;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51328
{
	z-index: 159;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

.ie #u51348,.ie #u51334,.ie #u51328
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u51367
{
	z-index: 160;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u51368
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u51368:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51369
{
	z-index: 162;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u51368:hover #u51369
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u51368:active #u51369
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u51368.PamphletThumbSelected #u51369
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u51376
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u51376:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51377
{
	z-index: 165;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u51376:hover #u51377
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u51376.PamphletThumbSelected #u51377
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u51381
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u51381:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51382-4
{
	z-index: 168;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u51381:hover #u51382-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u51381.PamphletThumbSelected #u51382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u51103-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u51379
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u51379:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u51379.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u51107-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u51380-4
{
	z-index: 173;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u51379:hover #u51380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u51379.PamphletThumbSelected #u51380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u51383
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u51383:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51384-4
{
	z-index: 178;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u51383:hover #u51384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u51371
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u51371:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51355.PamphletThumbSelected,#u51368.PamphletThumbSelected,#u51376.PamphletThumbSelected,#u51381.PamphletThumbSelected,#u51383.PamphletThumbSelected,#u51371.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u51372-4
{
	z-index: 183;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u51371:hover #u51372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u51356,#u51382-2,#u51380-2,#u51384-2,#u51372-2
{
	padding-top: 10px;
}

#u51373
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u51373:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51374
{
	z-index: 188;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u51373:hover #u51374
{
	margin: 0px 0px 0px 442px;
}

#u51373.PamphletThumbSelected #u51374
{
	margin: 0px 0px 0px 442px;
}

#u51321
{
	z-index: 85;
	height: 58px;
	background: transparent url("../images/u51047-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u51321-bw
{
	z-index: 85;
}

#pu21532
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -395px;
}

#u21532
{
	z-index: 31;
	width: 40px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 574px;
	left: 563px;
}

#u21532_img
{
	padding-bottom: 5px;
}

#u51317
{
	z-index: 45;
	border-style: none;
	border-color: transparent;
	padding-bottom: 94px;
	background: transparent url("../images/istock000019992241_large8.jpg") no-repeat left top;
	background-size: cover;
}

#u18598-4
{
	z-index: 52;
	width: 307px;
	min-height: 65px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 274px;
}

#u18598-2
{
	padding-top: 20px;
}

#u21138-18
{
	z-index: 56;
	width: 300px;
	min-height: 144px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	color: #5A6785;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 632px;
}

#u21138-2,#u21138-4,#u21138-6
{
	font-size: 14px;
	padding-left: 20px;
	padding-top: 20px;
}

#u21138-8,#u21138-10,#u21138-12,#u21138-14
{
	padding-left: 20px;
	padding-top: 20px;
}

#u21138-16
{
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
}

#u51317-bw
{
	z-index: 45;
	height: 555px;
}

#u51387-6
{
	z-index: 46;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.2)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	color: #ECEBF1;
	font-size: 17px;
	line-height: 26px;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u51387-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51387
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u51387-2
{
	font-style: italic;
	line-height: 26px;
}

#u51387-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u51387-6-bw
{
	z-index: 46;
	min-height: 49px;
	margin-top: 600px;
	height: 49px;
}

#pu29044
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u29044
{
	z-index: 2;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	background-size: 100% auto;
}

#u29044_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 48px;
	padding-bottom: 24px;
}

#u29045-8
{
	z-index: 3;
	width: 998px;
	min-height: 130px;
	border-width: 1px;
	border-style: solid;
	border-color: #283D5C;
	background-color: #FFFFFF;
	color: #5B6981;
	line-height: 36px;
	font-size: 18px;
	text-align: justify;
	font-weight: bold;
	left: 64px;
	position: relative;
}

#u29045-2,#u29045-4
{
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
}

#u29045-6
{
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}

#u34338-13
{
	z-index: 18;
	width: 1007px;
	min-height: 210px;
	background-color: transparent;
	line-height: 21px;
	color: #5B6981;
	font-size: 16px;
	text-align: justify;
	left: 64px;
	margin-top: 47px;
	position: relative;
}

#u34338-2,#u34338-3,#u34338-5,#u34338-6,#u34338-8,#u34338-9,#u34338-11
{
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
}

#u29044-bw
{
	z-index: 2;
	height: 528px;
}

#u29048
{
	z-index: 11;
	border-color: #000000;
	padding-bottom: 219px;
	background: transparent url("../images/istock_000034179820large8.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51317_align_to_page,#u29048_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u21187
{
	z-index: 33;
	width: 672px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 464px;
}

#u21188-11
{
	z-index: 34;
	width: 672px;
	min-height: 187px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #00136A;
	letter-spacing: 1px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u21188-2
{
	font-size: 23px;
	line-height: 46px;
}

#u21188-4
{
	font-size: 23px;
	line-height: 46px;
	padding-bottom: 10px;
}

#u21188-5,#u21188-7,#u21188-9
{
	font-size: 22px;
	line-height: 44px;
}

#u29048-bw
{
	z-index: 11;
	margin-top: 504px;
	height: 287px;
}

#u34334
{
	z-index: 12;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 956px;
}

#u51400-14
{
	z-index: 190;
	min-height: 145px;
	background-color: #E5E5E5;
	background-color: rgba(0, 0, 0, 0.1);
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	-pie-background: rgba(0, 0, 0, 0.1);
}

#u51400-3
{
	font-size: 37px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51320,#u51400
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u51400-2
{
	font-size: 32px;
	letter-spacing: 2px;
	line-height: 32px;
}

#u51400-6
{
	font-size: 18px;
	line-height: 18px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51400-4
{
	letter-spacing: 3px;
}

#u51400-7
{
	font-size: 16px;
	line-height: 16px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51400-9
{
	font-size: 17px;
	line-height: 17px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51400-12
{
	font-size: 19px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51400-10
{
	font-size: 17px;
	line-height: 17px;
}

#u51400-11
{
	line-height: 19px;
}

#u51400-14-bw
{
	z-index: 190;
	min-height: 145px;
	margin-top: 865px;
	height: 145px;
}

#u51443-4
{
	z-index: 14;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F4F6;
	background-color: rgba(177, 187, 200, 0.16);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #697E9B;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(177, 187, 200, 0.16);
}

#u51443-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u51443-4-bw
{
	z-index: 14;
	min-height: 61px;
	margin-top: 1px;
	height: 61px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

